Subject: Re: need help getting SPI controller working on 405EX

From: Stefan Roese <[email-masked]>
Date: Tue, 11 Aug 2009 07:44:52 +0200

On Monday 10 August 2009 18:07:15 Nathan French wrote:
> > At least something similar worked for me some months ago (before we
> > switched to a "real" driver for some custom peripheral).
>
> Did this work on a 4xx PowerPC platform?  Or something else?  I've been
> told that there is no SPI driver for 4xx.  If you have done this on 4xx
> then I'm very interested.

The 4xx SPI driver is (finally) queued for 2.6.32. So you either need to 
manually apply it now or wait a while.

Best regards,
Stefan